.step-wrap {
    display: flex;
    flex-direction: column;
    gap: 1.5rem;
}

.step-item {
    display: grid;
    grid-template-columns: 80px 1fr 100px;
    align-items: center;
    background: #fff;
    border-radius: 10px;
    border-bottom: 2px solid #60a95e;
    padding: 1.2em;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.05);
}

.step-num.-flow {
    background: #60a95e;
    color: #fff;
    font-weight: bold;
    font-size: 2rem;
    text-align: center;
    border-radius: 10px;
    padding: 0.5em 0;

}

.swell-block-columns.line-concept {
    max-width: 900px;
    margin: -1em auto 0;
}

.step-text {
    margin-left: 1em;
    color: #555;
    font-weight: bold;
    font-size: 1.35em;
    line-height: 1.5;
}

.step-text small {
    font-size: 0.85em;
    color: #555;
}

.step-icon img {
    max-width: 80px;
    height: auto;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.usecase-wrap {
    display: flex;
    flex-direction: column;
    gap: 1rem;
    padding: 1em 1em;
    border-radius: 10px;
    margin-bottom: 3em;
}

.usecase-item {
    display: grid;
    grid-template-columns: 130px 1fr;
    align-items: center;
    background: #fff;
    border-radius: 8px;
    padding: 1.2em;
    border-left: 6px solid #b8e2d4;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.04);
}

.usecase-icon {
    text-align: center;
    font-size: 0.85rem;
    color: #333;
}

.usecase-icon img {
    width: 48px;
    height: auto;
    margin-bottom: 0.3em;
}

.usecase-text {
    margin-left: 2em;
    font-size: 0.95rem;
    line-height: 1.6;
    color: #222;
}

.usecase-text strong {
    font-weight: bold;
    font-size: 1.3em;
    display: inline-block;
    margin-bottom: 0.2em;
}

section.usecase-section {
    max-width: 900px;
    margin: 0 auto;
}

.case-box {
    margin: 2em auto 0;
    max-width: 900px;
    background: #fbfbf7;
    border-radius: 8px;
    padding: 1.8em 2em 2em;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.04);
    font-size: 0.95rem;
    line-height: 1.7;
    color: #333;
}

h2.wp-block-heading.is-style-section_ttl.bg-yellow.-line-wide {
    margin: 0 auto;
    max-width: 900px;
}

.case-header {
    display: flex;
    align-items: center;
    margin-bottom: 1.5em;
}

.case-header img {
    width: 64px;
    height: auto;
    margin-right: 1em;
}

.case-title {
    background: #2e7c68;
    color: #fff;
    padding: 0.4em 1em;
    border-radius: 6px;
    font-weight: bold;
    font-size: 1.1rem;
    display: inline-block;
}

.case-title span {
    color: #ffd85a;
}
.case-body{
    background:#fff;
    padding:20px;
}
.case-body dl {
    margin: 0;
}

.case-row {
    display: flex;
    align-items: flex-start;
    margin-bottom: 1.2em;
}

.case-row dt {
    font-weight: bold;
    color: #2e7c68;
    width: 100px;
    flex-shrink: 0;
}

.case-row dd {
    margin: 0;
}
/*しろ背景下*/
.wp-block-cover.alignfull.is-light.bottom-bg {
  margin-top: -180px;
    position: absolute;
    z-index: -6;
}
@media screen and (max-width: 599px) {
    .step-item {
          grid-template-columns: 40px 1fr 100px;
    }
    .step-text{
        font-weight:600;
            font-size: 1em;
    }
    .step-item {
    padding: 1em;
}
.case-box {
    padding: 1.8em 1em 2em;
}
}
@media (max-width: 599px) {

   .usecase-item {
    grid-template-columns: 1fr;
    text-align: left;
  }
.usecase-text {
    margin-left: 0;
}
  .usecase-item img,
  .usecase-item figure {
    margin: 0 auto;
  }
  /* 初期：改行しない（PC） */
.sp-br {
  display: inline;
}

  .sp-br {
    display: block;
  }
}


